// Copyright (c) Vincent Dardel, <vindarez@mailz.org>,  Abelujo Developers
// See the COPYRIGHT file at the top-level directory of this distribution

// Abelujo is free software: you can redistribute it and/or modify
// it under the terms of the GNU Affero General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.

// Abelujo is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU Affero General Public License for more details.

// You should have received a copy of the GNU Affero General Public License
// along with Abelujo.  If not, see <http://www.gnu.org/licenses/>.

{% extends "base.html" %}

{% block content %}

// TODO: we may not need this anymore, since the InventoryCommnand is (intended to be) generic.
//- - var controller = 'CommandReceiveController'
- var controller = 'inventoryNewController'

div.bg-danger
  span
    i.glyphicon.glyphicon-info-sign
  span Attention: cette page sera bientôt supprimée et remplacée par un relevé automatique fait depuis le module Réception.

include search/inventory_view_component.html

{% endblock content %}
